<?xml version="1.0" encoding="utf-8" ?>
<chapter>
<headline>North Korea’s nuclear threat</headline>

<order0>1 of 6</order0>
<caption0><![CDATA[North Korea’s top governing body has warned that the regime will conduct its third nuclear test in defiance of U.N. punishment. The National Defence Commission, headed by the country's leader, <b><i>Kim Jong Un</i></b>, also said that it would carry out further rocket launches aimed at targeting the United States]]></caption0>

<order1>2 of 6</order1>
<caption1><![CDATA[The warning comes after the UN Security Council approved a U.S.-backed resolution condemning North Korea and expanding sanctions against the regime for a long-range rocket launch in December 2012. Pyongyang maintains that the launch was a peaceful bid to send a satellite into space]]></caption1>

<order2>3 of 6</order2>
<keya2><![CDATA[<b>Taepodong-2</b><br />6,000km]]></keya2>
<keyb2><![CDATA[<b>Improved Taepodong-2</b> (2012)<br />10,000km+]]></keyb2>
<usa2><![CDATA[United<br />States]]></usa2>
<nkor2><![CDATA[North<br />Korea]]></nkor2>
<caption2><![CDATA[The United States and its allies see the launch as a covert test of ballistic missile technology, and suspect that North Korea is aiming to mount a nuclear warhead on a missile capable of reaching the U.S. mainland. The <b><i>Taepodong-2</i></b> missile has a range of over 10,000km, according to South Korea]]></caption2>

<order3>4 of 6</order3>
<russia3>RUSSIA</russia3>
<china3>CHINA</china3>
<skorea3><![CDATA[SOUTH<br />KOREA]]></skorea3>
<pakchon3>Pakchon</pakchon3>
<ghana3>GHANA</ghana3>
<keyd3><![CDATA[Reactor<br /><br />Nuclear<br />reprocessing<br /><br />Uranium<br />enrichment<br /><br />Suspected<br />enrichment site<br /><br />Nuclear testing<br /><br />Missile site]]></keyd3>
<nkorea3>NORTH KOREA</nkorea3>
<seajapan3><![CDATA[Sea of Japan<br /> (East Sea)]]></seajapan3>
<scalekm3>100km</scalekm3>
<scalemile3>60 miles</scalemile3>
<punggye3>Punggye-ri</punggye3>
<yong3>Yongbyon</yong3>
<musudan3>Musudan-ri</musudan3>
<taechon3>Taechon</taechon3>
<dmz3><![CDATA[Dimilitarized<br />zone]]></dmz3>
<yellowsea3><![CDATA[Yellow Sea<br /> (West Sea)]]></yellowsea3>
<sohae3>Sohae</sohae3>
<seoul3>Seoul</seoul3>
<pyongyang3>Pyongyang</pyongyang3>
<caption3><![CDATA[North Korea claims the right to build nuclear weapons as a defence against the United States, which stations over 28,000 troops in South Korea as a legacy of the Korean War. The three-year conflict ended in a truce in 1953, and left the Korean Peninsula divided by the world's most heavily fortified frontier]]></caption3>

<order4>5 of 6</order4>
<caption4><![CDATA[Satellite imagery shows heightened activity at North Korea's <b><i>Punggye-ri</i></b> site, in possible preparation for a third nuclear test. The Communist regime carried out underground nuclear tests at the site in 2006 and 2009, both times just weeks after being punished with UN sanctions for launching long-range rockets]]></caption4>
<keyc4><![CDATA[Tunnel entrance<br /><br />Mining carts on rail<br /><br />New road network<br /><br />New building<br />under construction<br /><br />Monitoring area<br /><br />Storage for<br />mining equipment<br /><br />Support facilities]]></keyc4>

<order5>6 of 6</order5>
<caption5><![CDATA[North Korea is estimated to have enough weaponized plutonium for four to eight bombs, but experts say it has not yet made a nuclear warhead small enough to fit on a missile. In 2009, Pyongyang declared that it would begin enriching uranium, which would give North Korea a second way to make atomic weapons]]></caption5>

<pictures>Pictures: Associated Press, Getty Images</pictures>

<tablesubhead01>4 x 100m</tablesubhead01>
<table01><![CDATA[<span>Olympic record<br /><br />World record<br /></span>]]></table01>
<table02><![CDATA[<span>m<br />w<br />m<br />w</span>]]></table02>
<table03><![CDATA[<span>Jamaica<br />East Germany<br />Jamaica<br />East Germany</span>]]></table03>
<table04><![CDATA[<span>Beijing, 2008<br />Moscow, 1980<br />Daegu, 2011<br />Canberra, 1985</span>]]></table04>
<table05><![CDATA[<span>37.10<br />41.60<br />37.04<br />41.37</span>]]></table05>
<tablesubhead02>4 x 400m</tablesubhead02>
<table06><![CDATA[<span>Olympic record<br /><br />World record<br /></span>]]></table06>
<table07><![CDATA[<span>m<br />w<br />m<br />w</span>]]></table07>
<table08><![CDATA[<span>United States<br />Soviet Union<br />United States<br />Soviet Union</span>]]></table08>
<table09><![CDATA[<span>Beijing, 2008<br />Seoul, 1988<br />Stuttgart, 1993<br />Seoul, 1988</span>]]></table09>
<table10><![CDATA[<span>2:55.39<br />3:15.17<br />2:54.29<br />3:15.17</span>]]></table10>





</chapter>
